Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css

Aus Alsterweiler
Zur Navigation springen Zur Suche springen

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Gehe zu Menü → Einstellungen (Opera → Einstellungen auf dem Mac) und dann auf Datenschutz & Sicherheit → Browserdaten löschen → Gespeicherte Bilder und Dateien.
/* Überschrift der Hauptseite verbergen, übernommen aus dem 
 * MediaWiki:Common.css der deutschen Wikipedia
 * http://de.wikipedia.org/w/index.php?title=MediaWiki:Common.css&oldid=54662738
 */
body.page-Hauptseite h1.firstHeading {
  display: none;
}
body.page-Main_Page #mp-topbanner {
    clear: both;
}

/*Diskussionseite entfernen
 */
#ca-talk { 
  display:none!important; 
}


/* Breadcrumbs beeinflussen
 */
div#breadcrumbs {
  font-size:0.8em;
  width:95%;
}
body.page-Hauptseite div#breadcrumbs {
  display: none;
}


/* Inhaltsverzeichnis rosa*/
#toc {
   background-color: MistyRose;
        float: right;
        margin: 0 0 10 30px;
}

/* Einrückung bei unteren Ebenen veringern */
#toc>ul ul { margin-left:.2rem !important; 
}

#toctitle {
  background-image:/wiki/Datei:Loewe16.jpg;
  background-repeat:no-repeat;
  background-position:100px 50%;
 }

/* make the Cite extension list of references look smaller and highlight clicked reference in blue */
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; }


/**
 * Icons on the top right of the article.
 * See also JS
 *
 * @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 * @version 5
 */
/* Hide without javascript */
.Top_icon_raw {
	display: none;
}

/* With JavaScript */
.Top_icon_dynamic {
	float: right;
        vertical-align:top;
	padding-left: 10px;
	font-size: 50%;
	width: auto !important;
}
.Top_icon_raw p, .Top_icon_dynamic p {
	padding: 0;
	margin: 0;
}